## haskell-bzlib 0.5.0.0

=== debian/changelog ===
haskell-bzlib (0.5.0.0-4build1) natty; urgency=low

  * No-change rebuild for new library ABIs.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 22 Jan 2011 13:12:09 +0100

haskell-bzlib (0.5.0.0-4) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/source/format: Use 3.0 (quilt).
  * Depend on libbz2-dev

 -- Joachim Breitner <nomeata@debian.org>  Sun, 09 May 2010 19:07:07 +0200

haskell-bzlib (0.5.0.0-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Feb 2010 16:46:23 +0100

haskell-bzlib (0.5.0.0-2) unstable; urgency=low

  * debian/control :
    - Maintainer is now Debian Haskell Group.
    - Fix name of doc package in Suggests.
    - Move Build-Depends-Indep to Build-Deps.
    - Standards version 3.8.3.
    - Add Vcs-Darcs entry.

  * debian/copyright
    - Explain why the license is BSD2 but the upstream cabal file says BSD3.
    - Add copyright notice for the C code in the cbits/ directory in the
      upstream source.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Mon, 12 Oct 2009 18:57:20 +1100

haskell-bzlib (0.5.0.0-1) unstable; urgency=low

  * Initial Debian package. Closes: #528185.
  
 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sat, 30 May 2009 10:49:37 +1000
