=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
  , cdbs
  , debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
- , ghc6 
- , ghc6-prof
- , ghc6-doc
+ , ghc 
+ , ghc-prof
+ , ghc-doc
  , libbz2-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/bzlib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bzlib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bzlib
 
-Package: libghc6-bzlib-dev
+Package: libghc-bzlib-dev
 Architecture: any
 Depends: libbz2-dev, ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: ${haskell:Suggests}
@@ -33,7 +33,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-bzlib-prof
+Package: libghc-bzlib-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
@@ -50,7 +50,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-bzlib-doc
+Package: libghc-bzlib-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
