## haskell-bzlib 0.5.0.3

=== debian/changelog ===
haskell-bzlib (0.5.0.3-2) unstable; urgency=low

  * Add haskell-substvars to *-doc package 
  * Remove doc-base support

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Feb 2012 22:08:46 +0100

haskell-bzlib (0.5.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 20:04:25 -0500
