=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  , haskell-devscripts (>= 0.7)
  , ghc 
  , ghc-prof
- , ghc-doc
  , libbz2-dev
-Standards-Version: 3.9.1
+Build-Depends-Indep: ghc-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/bzlib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bzlib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bzlib
@@ -31,7 +31,7 @@
  few cases where more control is needed it provides access to the full bzip2
  feature set. 
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-bzlib-prof
 Architecture: any
@@ -48,13 +48,14 @@
  few cases where more control is needed it provides access to the full bzip2
  feature set. 
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-bzlib-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
-Recommends: doc-base
+Depends: ${misc:Depends}, ${haskell:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
 Description: Documentation for the Haskell bindings to the bzip2 library
  .
  This package provides a pure interface for compressing and decompressing
