=== debian/control ===
Source: haskell-bzlib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libbz2-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/bzlib
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-bzlib-dev
Architecture: any
Depends: libbz2-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell bindings to the bzip2 library${haskell:ShortBlurb}
 .
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the bz2 C library
 so it has high performance.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full bzip2
 feature set.
 .
 ${haskell:Blurb}

Package: libghc-bzlib-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Profiling libraries for the Haskell bindings to the bzip2 library${haskell:ShortBlurb}
 .
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the bz2 C library
 so it has high performance.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full bzip2
 feature set.
 .
 ${haskell:Blurb}

Package: libghc-bzlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Documentation for the Haskell bindings to the bzip2 library${haskell:ShortBlurb}
 .
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the bz2 C library
 so it has high performance.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full bzip2
 feature set.
 .
 ${haskell:Blurb}
