## haskell-bzlib 0.5.1.0

=== debian/changelog ===
haskell-bzlib (0.5.1.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 19:59:48 +0300

haskell-bzlib (0.5.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies (Closes: #1013459)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 19:40:11 +0300

haskell-bzlib (0.5.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 26 Jun 2020 16:41:27 +0300

haskell-bzlib (0.5.0.5-8) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:28 +0300

haskell-bzlib (0.5.0.5-7) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:43 -0400

haskell-bzlib (0.5.0.5-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:43 -0400

haskell-bzlib (0.5.0.5-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.
  * Consolidate package descriptions into X-Description.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 10:37:54 -0400
