=== debian/control ===
Source: haskell-bzlib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libbz2-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.6.2
Homepage: https://hackage.haskell.org/package/bzlib
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bzlib
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bzlib]
X-Description: Haskell bindings to the bzip2 library
 This package provides a pure interface for compressing and decompressing
 streams of data represented as lazy ByteStrings. It uses the bz2 C library
 so it has high performance.
 .
 It provides a convenient high level API suitable for most tasks and for the
 few cases where more control is needed it provides access to the full bzip2
 feature set.

Package: libghc-bzlib-dev
Architecture: any
Depends: libbz2-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-bzlib-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-bzlib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
