## haskell-bzlib 0.5.2.0

=== debian/changelog ===
haskell-bzlib (0.5.2.0-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sat, 03 Jan 2026 21:47:47 -0500

haskell-bzlib (0.5.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 17:27:41 +0300
